## linux-meta-oem-6.1 6.1.0.1021.21

=== debian/changelog ===
linux-meta-oem-6.1 (6.1.0.1021.21) jammy; urgency=medium

  * Bump ABI 6.1.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Aug 2023 14:58:01 +0300
