=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.1-headers-6.1.0-1020,
- linux-headers-6.1.0-1020-oem,
- linux-modules-6.1.0-1020-oem,
+ linux-oem-6.1-headers-6.1.0-1021,
+ linux-headers-6.1.0-1021-oem,
+ linux-modules-6.1.0-1021-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.1
 
 Package: linux-headers-oem-22.04c
