## linux-meta-oem-6.1 6.1.0.1028.29

=== debian/changelog ===
linux-meta-oem-6.1 (6.1.0.1028.29) jammy; urgency=medium

  * Bump ABI 6.1.0-1028

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:10:32 +0200

linux-meta-oem-6.1 (6.1.0.1027.28) jammy; urgency=medium

  * Bump ABI 6.1.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 20 Nov 2023 12:15:28 +0200

linux-meta-oem-6.1 (6.1.0.1026.27) jammy; urgency=medium

  * Bump ABI 6.1.0-1026

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Provides linux-tools

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Nov 2023 14:51:10 +0200

linux-meta-oem-6.1 (6.1.0.1025.26) jammy; urgency=medium

  * Bump ABI 6.1.0-1025

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Oct 2023 14:52:23 +0300

linux-meta-oem-6.1 (6.1.0.1024.25) jammy; urgency=medium

  * Bump ABI 6.1.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Oct 2023 11:37:51 +0300

linux-meta-oem-6.1 (6.1.0.1023.24) jammy; urgency=medium

  * Migrate oem-5.17 and oem-6.0 to oem-6.1 (LP: #2019024)
    - [Packaging] Migrate oem-22.04a and oem-22.04b to oem-22.04c

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Sep 2023 11:23:27 +0300

linux-meta-oem-6.1 (6.1.0.1023.23) jammy; urgency=medium

  * Bump ABI 6.1.0-1023

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 15:50:27 +0300

linux-meta-oem-6.1 (6.1.0.1022.22) jammy; urgency=medium

  * Bump ABI 6.1.0-1022

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Sep 2023 10:04:02 +0300
