## linux-meta-oem-6.1 6.1.0.1036.37

=== debian/changelog ===
linux-meta-oem-6.1 (6.1.0.1036.37) jammy; urgency=medium

  * Bump ABI 6.1.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 11 Mar 2024 18:07:53 +0200

linux-meta-oem-6.1 (6.1.0.1035.36) jammy; urgency=medium

  * Bump ABI 6.1.0-1035

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Feb 2024 11:24:19 +0200

linux-meta-oem-6.1 (6.1.0.1034.35) jammy; urgency=medium

  * Bump ABI 6.1.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Feb 2024 18:01:35 +0200

linux-meta-oem-6.1 (6.1.0.1033.34) jammy; urgency=medium

  * Bump ABI 6.1.0-1033

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 01 Feb 2024 20:16:47 +0200

linux-meta-oem-6.1 (6.1.0.1032.33) jammy; urgency=medium

  * Bump ABI 6.1.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Jan 2024 19:55:34 +0200

linux-meta-oem-6.1 (6.1.0.1031.32) jammy; urgency=medium

  * Bump ABI 6.1.0-1031

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 10:40:56 +0200

linux-meta-oem-6.1 (6.1.0.1030.31) jammy; urgency=medium

  * Bump ABI 6.1.0-1030

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 16:38:03 +0200

linux-meta-oem-6.1 (6.1.0.1029.30) jammy; urgency=medium

  * Bump ABI 6.1.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 Jan 2024 20:01:25 +0200
