=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.1-headers-6.1.0-1028,
- linux-headers-6.1.0-1028-oem,
- linux-modules-6.1.0-1028-oem,
+ linux-oem-6.1-headers-6.1.0-1036,
+ linux-headers-6.1.0-1036-oem,
+ linux-modules-6.1.0-1036-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.1
 
 #
@@ -99,42 +99,6 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-oem-22.04
-Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
-Description: OEM Linux kernel headers
- This package will always depend on the latest OEM kernel headers
- available.
-
-Package: linux-image-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: OEM Linux kernel image
- This package will always depend on the latest OEM kernel image
- available.
-
-Package: linux-tools-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
-Description: OEM Linux kernel tools
- This package will always depend on the latest OEM kernel tools
- available.
-
-Package: linux-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: kernel-testing--linux-oem-6.1--full--oem, kernel-testing--linux-oem-6.1--full--preferred,
-Depends: ${misc:Depends}, linux-image-oem-22.04 (= ${binary:Version}), linux-headers-oem-22.04 (= ${binary:Version})
-Description: Complete OEM Linux kernel and headers
- This package will always depend on the latest complete OEM Linux kernel
- and headers.
-
 Package: linux-headers-oem-22.04c
 Architecture: amd64
 Section: kernel
@@ -165,22 +129,11 @@
 Package: linux-oem-22.04c
 Architecture: amd64
 Section: kernel
-Provides:  
+Provides: kernel-testing--linux-oem-6.1--full--oem, kernel-testing--linux-oem-6.1--full--preferred,
 Depends: ${misc:Depends}, linux-image-oem-22.04c (= ${binary:Version}), linux-headers-oem-22.04c (= ${binary:Version})
 Description: Complete OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
  and headers.
-
-
-Package: linux-modules-ipu6-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:ipu6-modules}
-Depends:
- ${misc:Depends},
- linux-modules-ipu6-${kernel-abi-version}-oem,
-Description: Extra drivers for ipu6 for the oem flavour
- Install extra signed ipu6 modules compatible with the oem flavour.
 
 
 Package: linux-modules-ipu6-oem-22.04c
@@ -194,17 +147,6 @@
  Install extra signed ipu6 modules compatible with the oem flavour.
 
 
-Package: linux-modules-ivsc-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:ivsc-modules}
-Depends:
- ${misc:Depends},
- linux-modules-ivsc-${kernel-abi-version}-oem,
-Description: Extra drivers for ivsc for the oem flavour
- Install extra signed ivsc modules compatible with the oem flavour.
-
-
 Package: linux-modules-ivsc-oem-22.04c
 Architecture: amd64
 Section: kernel
@@ -214,17 +156,6 @@
  linux-modules-ivsc-${kernel-abi-version}-oem,
 Description: Extra drivers for ivsc for the oem flavour
  Install extra signed ivsc modules compatible with the oem flavour.
-
-
-Package: linux-modules-iwlwifi-oem-22.04
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-oem,
-Description: Extra drivers for iwlwifi for the oem flavour
- Install extra signed iwlwifi modules compatible with the oem flavour.
 
 
 Package: linux-modules-iwlwifi-oem-22.04c
